@import url("//hello.myfonts.net/count/3af984");

@font-face {
  font-family: 'SofiaPro';
  src: url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_E_0.eot');
  src: url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_E_0.eot?#iefix') format('embedded-opentype'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_E_0.woff2') format('woff2'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_E_0.woff') format('woff'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_E_0.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'SofiaPro';
  src: url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_3_0.eot');
  src: url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_3_0.eot?#iefix') format('embedded-opentype'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_3_0.woff2') format('woff2'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_3_0.woff') format('woff'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_3_0.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'SofiaPro';
  src: url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_6_0.eot');
  src: url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_6_0.eot?#iefix') format('embedded-opentype'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_6_0.woff2') format('woff2'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_6_0.woff') format('woff'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_6_0.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'SofiaPro';
  src: url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_A_0.eot');
  src: url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_A_0.eot?#iefix') format('embedded-opentype'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_A_0.woff2') format('woff2'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_A_0.woff') format('woff'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_A_0.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'SofiaPro';
  src: url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_7_0.eot');
  src: url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_7_0.eot?#iefix') format('embedded-opentype'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_7_0.woff2') format('woff2'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_7_0.woff') format('woff'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_7_0.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'SofiaPro';
  src: url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_C_0.eot');
  src: url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_C_0.eot?#iefix') format('embedded-opentype'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_C_0.woff2') format('woff2'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_C_0.woff') format('woff'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_C_0.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'SofiaPro';
  src: url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_1_0.eot');
  src: url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_1_0.eot?#iefix') format('embedded-opentype'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_1_0.woff2') format('woff2'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_1_0.woff') format('woff'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_1_0.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'SofiaPro';
  src: url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_5_0.eot');
  src: url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_5_0.eot?#iefix') format('embedded-opentype'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_5_0.woff2') format('woff2'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_5_0.woff') format('woff'),url('https://envoy-fonts.s3.amazonaws.com/sofia-pro/3AF984_5_0.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}


body, p, li, input, textarea, .regular {
  font-family: 'SofiaPro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}
h1, h2, h3, h4, h5, h6, .bold {
  font-family: 'SofiaPro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
}

.button {
  border-radius: 6px;
}


/* Subscribe button style */
.show-updates-dropdown {
  content: "Subscribe";
      color: ;
  	border-radius: 6px;
display: block;
    font-family: inherit;
    font-size: inherit;
    font-weight: 400;
    cursor: pointer;
    line-height: 1.2;
    padding: .5rem 1rem;
    height: auto;
    border: 1px solid currentcolor;
    vertical-align: middle;
    background-color: transparent;
    transition: all .2s ease-in-out;
}

/* Subscribe button hover */
.show-updates-dropdown:hover, .show-updates-dropdown:focus {
background: #FA4338;
  color: white;
}

/* Subscribe button text */
.updates-dropdown-container .show-updates-dropdown::after {
    content: "";
}

a, a:hover, a:focus {
color: #FA4338;
}

.color-secondary {
color: #3F4450;
}

.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.flex-auto {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 0;
    min-height: 0;
}

.container {
    max-width: 68rem;
    padding-right: 2rem;
    padding-left: 2rem;
  margin-right: auto;
  margin-left: auto;
}

.flex-center {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.mr2 {
	margin-right: 2rem;
}

.bg-gray {
  background-color: #f6f6f9;
}

.py2 {
padding-top: 2rem;
  padding-bottom: 2rem;
}